/*--- Avanquest WebEasy Page Style ---*/


.cc1548             { /* Common */
	font            : bold 22pt 'Cambria';
	color           : #0000ff;
	}
.cc1549             { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1550             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1551             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc1552             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc1553             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc1554             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc1555             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff00ff;
	}
.cc1556             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1557             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc1558             { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1559             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc1560             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e39             { /* <DIV>Brons Family Histor... */
	position        : absolute;
	left            :  12.75pt;
	top             :   4.50pt;
	width           : 258.00pt;
	height          :  32.25pt;
	}
div#e38             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :  10.50pt;
	top             :  39.75pt;
	width           : 203.25pt;
	height          :  31.50pt;
	}
div#e37             { /* <DIV>ch:&nbsp;</DIV>  \<... */
	position        : absolute;
	left            : 159.75pt;
	top             : 105.75pt;
	width           : 157.50pt;
	height          :  39.00pt;
	}
div#e36             { /* <DIV>ch:1744 Nieuwenhuys... */
	position        : absolute;
	left            :   1.50pt;
	top             : 156.75pt;
	width           : 150.75pt;
	height          :  45.75pt;
	}
div#e35             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 165.75pt;
	top             : 361.50pt;
	width           : 149.25pt;
	height          :  33.75pt;
	}
span#e34            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127014.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127013.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127012.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127011.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127010.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e29            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127009.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e28            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127008.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
span#e27            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127007.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 435.00pt;
	width           :   0.75pt;
	height          : 123.00pt;
	}
img#e26             { /* images/brons_family_hist... */
	position        : absolute;
	left            : 175.50pt;
	top             : 545.25pt;
	width           :  76.50pt;
	height          :  15.75pt;
	}
div#e25             { /* <DIV>Hendrik Baakman</DI... */
	position        : absolute;
	left            : 159.75pt;
	top             :  87.75pt;
	width           : 115.50pt;
	height          :  17.25pt;
	}
div#e24             { /* <DIV>Jan&nbsp;Hendrik Ba... */
	position        : absolute;
	left            :  10.50pt;
	top             : 138.00pt;
	width           : 126.75pt;
	height          :  13.50pt;
	}
div#e23             { /* <DIV>Barent Hofhuis</DIV... */
	position        : absolute;
	left            : 166.50pt;
	top             : 342.00pt;
	width           : 101.25pt;
	height          :  14.25pt;
	}
div#e22             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            : 171.00pt;
	top             : 519.00pt;
	width           :  99.00pt;
	height          :  17.25pt;
	}
div#e21             { /* <DIV>Alida Gesina Hofhui... */
	position        : absolute;
	left            :   9.75pt;
	top             : 403.50pt;
	width           : 124.50pt;
	height          :  17.25pt;
	}
div#e20             { /* <DIV>b: 1747 Aalten Geld... */
	position        : absolute;
	left            :   6.00pt;
	top             : 424.50pt;
	width           : 148.50pt;
	height          :  38.25pt;
	}
span#e19            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127005.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e18             { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            : 160.50pt;
	top             : 172.50pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e17             { /* <DIV>b: </DIV>  \<DIV>m:... */
	position        : absolute;
	left            : 159.00pt;
	top             : 195.75pt;
	width           : 147.00pt;
	height          :  39.75pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127004.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e15             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   3.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  20.25pt;
	}
div#e14             { /* <DIV>Alida Gesina Hofhui... */
	position        : absolute;
	left            :  11.25pt;
	top             : 316.50pt;
	width           : 202.50pt;
	height          :  16.50pt;
	}
div#e13             { /* <DIV>Catriena Schreuder<... */
	position        : absolute;
	left            : 165.00pt;
	top             : 432.75pt;
	width           : 127.50pt;
	height          :  15.75pt;
	}
div#e12             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 165.75pt;
	top             : 453.75pt;
	width           : 140.25pt;
	height          :  26.25pt;
	}
div#e11             { /* <DIV>Return to Jan Brons... */
	position        : absolute;
	left            :  12.00pt;
	top             : 235.50pt;
	width           : 119.25pt;
	height          :  34.50pt;
	}
div#e10             { /* <DIV>Return to Anna Mari... */
	position        : absolute;
	left            :  12.75pt;
	top             : 523.50pt;
	width           : 140.25pt;
	height          :  33.75pt;
	}
div#e9              { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            :  48.00pt;
	top             : 203.25pt;
	width           :  37.50pt;
	height          :  12.00pt;
	}
div#e8              { /* <DIV>FG 6</DIV> */
	position        : absolute;
	left            :  43.50pt;
	top             : 465.75pt;
	width           :  31.50pt;
	height          :  13.50pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127003.jpg) no-repeat top left;
	position        : absolute;
	left            : 323.25pt;
	top             : 313.50pt;
	width           : 189.00pt;
	height          : 126.75pt;
	}
span#e6             { /* images/aalten.jpg */
	background      : transparent url(images/aalten.jpg) no-repeat top left;
	position        : absolute;
	left            : 522.75pt;
	top             : 309.75pt;
	width           : 209.25pt;
	height          : 135.75pt;
	}
div#e5              { /* Aalten, Gelderland.  */
	position        : absolute;
	left            : 462.75pt;
	top             : 462.75pt;
	width           : 112.50pt;
	height          :  21.00pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127002.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.75pt;
	top             :  21.75pt;
	width           : 132.75pt;
	height          : 212.25pt;
	}
div#e3              { /* <DIV>Westerkerk, Amsterd... */
	position        : absolute;
	left            : 555.00pt;
	top             : 247.50pt;
	width           : 157.50pt;
	height          :  21.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history127001.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 100.50pt;
	width           :  64.50pt;
	height          :  32.25pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history005012.gif) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 360.00pt;
	width           :  50.25pt;
	height          :  25.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history127b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
